"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const empty = require("./src/empty.js");
const index = require("../dynamics/index.js");
const VxeEmpty = Object.assign({}, empty.default, {
  install(app) {
    app.component(empty.default.name, empty.default);
  }
});
index.dynamicApp.use(VxeEmpty);
index_esm.VxeUI.component(empty.default);
const Empty = VxeEmpty;
exports.Empty = Empty;
exports.VxeEmpty = VxeEmpty;
exports.default = VxeEmpty;
